/*
Theme Name: digicrackers-Child
Template: digicrackers
Version: 1.0
*/

/*  font-family: "Great Vibes", cursive;
  font-family: "Space Grotesk", sans-serif;
 */
html {
  scroll-behavior: smooth;
}
body {
    background:#111318 !important;
	text-transform:inherit !important;
}
h1, h2, h3, h4, h5, h6{
	text-transform:inherit !important;
}
a:hover, a{
	text-decoration:none !important;
}
.e-con.e-flex>.e-con-inner{
	max-width:1280px;
}
.banner-video.e-con.e-flex>.e-con-inner{
	max-width:1080px;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: 100%;
}
#site-header {
    background: #111318;
    width: auto !important;
    border: 1px solid rgba(255,255,255,0.1);
    border-radius: 100px;
    padding: 12px 15px 12px 40px;
    box-sizing: border-box;
    width: 1000px !important;
    margin: 0 auto;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.5);
    left: 50%;
    transform: translateX(-50%);
    top: 55px;
    margin: 0 auto;
    position: absolute;
}
.post-inner {
    padding-top: 0;
}
.singular .entry-header{
	display:none;
}
.header-titles {
    margin: 0;
}
.header-logo svg {
    width: 150px;
}
.header-right {
    display: flex;
    gap: 50px;
}
.header-inner {
    padding: 0;
	width:100%;
    margin: 0;
	justify-content: space-between;
}
.contact-button a {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    font-family: "Space Grotesk", sans-serif;
    border: 1px solid #BED730;
    border-radius: 100px;
    padding: 13px 20px;
    display: flex;
    gap: 20px;
    letter-spacing: 0;
    display: flex;
    align-items: center;
}
.contact-button a:hover{
	background:#BED730; 
	color:#111318;
}
.contact-button a svg{
	transition:0.3s;
}
.contact-button a:hover svg{
	transform:rotate(45deg);
}
.contact-button a:hover svg path{
	fill:#111318;
}
.primary-menu a{
	font-family: "Space Grotesk", sans-serif !important;
	font-size: 18px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.7) !important;
    font-weight: 500;
	letter-spacing:0;
	transition:0.3s;
}
.primary-menu a:hover{
	color:#BED730 !important; 
}
.hero {
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction:column;
}

.hero-text {
    font-size: 100px;
	line-height:110px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	font-family: "Space Grotesk", sans-serif !important;
	margin:0 !important;
}
.hero-text p{
	margin:0;
}
.line1 {
    display: flex;
    gap: 20px;
    align-items: center;
	font-size: 100px;
	line-height:110px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	font-family: "Space Grotesk", sans-serif !important;
	margin:0 !important;
}
.line2{
	font-size: 100px;
	line-height:110px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	font-family: "Space Grotesk", sans-serif !important;
	margin:0 !important;
}
.animated-word {
/*     font-style: italic;
    font-weight: 400;
    text-transform: none;
    font-size: 100px;
    min-width: 150px;
    font-family: "Great Vibes", cursive; */
}
.line2 {
    font-size: 90px;
    color: #cfcfcf;
}
.label-text.elementor-widget-text-editor {
    background: #111318 !important;
    width: auto !important;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 100px;
    padding: 8px 12px 8px 40px !important;
    box-sizing: border-box;
    font-family: "Space Grotesk", sans-serif;
    color: #D2D2D3;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    line-height: 20px;
	position:relative;
	backdrop-filter: blur(15px);
}
.label-text.elementor-widget-text-editor::before {
    width: 12px;
    height: 12px;
    border-radius: 100%;
    content: "";
    background: #BED730;
    position: absolute;
    left: 15px;
    top: 50%;
    z-index: 2;
    transform: translateY(-50%);
}
.hero-text p {
    line-height: 90px;
    text-align: center !important;
    align-items: center;
    justify-content: center;
	opacity:1 !important;
	transform:inherit !important;
	gap:10px;
}
.banner-text.elementor-widget-text-editor{
	font-family: "Space Grotesk", sans-serif !important;
	font-size:18px;
	line-height:28px;
	font-weight:300;
	color:rgba(255, 255, 255, 60%);
} 
.fill-button.elementor-widget-button .elementor-button {
    background: #BED730;
    padding: 15px 30px;
    border-radius: 100px;
    color: #111318;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 700;
	border: 1px solid #BED730;
	transition:0.3s;
} 
.fill-button.elementor-widget-button .elementor-button:hover{
	background:transparent;
	color:#fff;
}
.border-button.elementor-widget-button .elementor-button {
    background: #111318;
    padding: 15px 30px;
    border-radius: 100px;
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 700;
    border: 1px solid #BED730; 
	text-transform:capitalize !important;
}
.elementor-widget-button .elementor-button svg{
	transform:rotate(-45deg); 
	transition:0.3s;
}
.elementor-widget-button .elementor-button svg path{
	fill:#111318;
} 
.elementor-widget-button .elementor-button:hover svg path{
	fill:#ffffff;
}
.elementor-widget-button .elementor-button:hover svg{
	transform:rotate(0); 
}
.border-button.elementor-widget-button .elementor-button:hover{
	background:#BED730; 
	color:#111318;
}
.border-button.elementor-widget-button .elementor-button svg{
	transition:0.3s;
}
.border-button.elementor-widget-button .elementor-buttonhover svg{
	transform:rotate(45deg);
}
.border-button.elementor-widget-button .elementor-button svg path{
	fill:#fff !important;
}
.border-button.elementor-widget-button .elementor-button:hover svg path{
	fill:#111318 !important;
}
.rotate-logo {
    width: 150px;
    height: auto;
    position: absolute !important;
    top: -66px;
    right: -70px;
	animation: rotate 05s linear infinite;
	z-index:3;
}
.banner-video .e-con-inner{
	position:relative;
	max-width:1000px;
	margin:0 auto;
}
.video-text {
    position: absolute !important;
    bottom: 50px;
    left: 50px;
	z-index:2;
} 
@keyframes rotate {
    100% {
        rotate: 360deg;
    }
}
.video-text.elementor-widget-html span{
	color:#BED730;
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:18px;
	line-height:22px;
	letter-spacing:1px;
	text-transform:uppercase; 
	font-weight:600;
	padding:0 10px;
}
.video-text.elementor-widget-html h2{
	color:#fff;
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:52px;
	line-height:62px;
	letter-spacing:0;
	text-transform:capitalize;
	margin:0 !important; 
}
.service-marquee {
    overflow: hidden;
    width: 100%;
    padding: 20px 0;
}
.marquee-track {
    display: flex;
    width: max-content;
}
.marquee-items {
    color: #fff;
    font-size: 40px;
    margin-right: 80px;
    font-family: cursive;
    white-space: nowrap;
	position:relative;
}
.marquee-section {
    padding: 100px 0 !important;
}
.marquee-track .marquee-items{
	color:#ffffff;
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:42px;
	line-height:48px;
	letter-spacing:1px;
	text-transform:uppercase; 
	font-weight:600;
}
.marquee-track .marquee-items:nth-child(2n){
	color: transparent;
	-webkit-text-stroke: 1px rgba(255,255,255,0.4);
}
.marquee-items::after{
	width:15px;
	height:15px;
	content:"";
	position:absolute;
	background:url(https://digicrackerssite.com/digicrackers/wp-content/uploads/2026/03/icon.png) no-repeat;
	background-size:15px;
	background-position:center;
	z-index:2;
	right:-50px;
	top:50%;
	transform:translateY(-50%);
} 
a.w-webflow-badge {
    display: none !important;
    opacity: 0;
    visibility: hidden;
}
.section-home-header{
	background:transparent !important;
	transform:rotate(20deg); 
	margin-top:80px !important;
}
/* .expertise-section{
	padding:100px 0 150px 0 !important;
} */
.expertise-section{
	padding-bottom:150px !important;
}
.label-head.elementor-widget-text-editor {
    color: #BED730;
    font-size: 16px;
    line-height: 18px;
    font-family: "Space Grotesk", sans-serif !important;
    margin: 0;
    padding: 0;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 30px !important;
}
.primary-head.elementor-widget-heading .elementor-heading-title{
	color:rgba(255, 255, 255, 40%);
	font-size:52px;
	line-height:58px;
	font-family: "Space Grotesk", sans-serif !important; 
	margin:0 0 20px 0 !important;
	padding:0;
	font-weight:700;
	letter-spacing:0;
	text-transform:uppercase !important;
}

.primary-head.elementor-widget-heading .elementor-heading-title span{
	color:#fff;
}
.primary-text.elementor-widget-text-editor {
    color: rgba(255, 255, 255, 60%);
    font-size: 18px;
    line-height: 22px;
    font-family: "Space Grotesk", sans-serif !important;
    margin: 0;
    padding: 0;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: math-auto !important;
	margin-bottom:20px !important;
}
.section-home-header{
	padding:0 !important;
}
.counter-section {
    border-bottom: 1px solid #cecece4a;
}
.counter-section .elementor-widget-counter .elementor-counter-number-wrapper{
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:70px;
	line-height:80px;
	letter-spacing:1px;
	text-transform:uppercase; 
	font-weight:100; 
	color:#fff;
}
.counter-section .elementor-widget-counter .elementor-counter-title{
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:24px;
	line-height:28px;
	letter-spacing:1px;
	text-transform:capitalize; 
	font-weight:400; 
	color:#BED730;
}
.home-service-section{ 
	padding:100px 0 !important;
}
.white-theme .label-head.elementor-widget-text-editor{
	color:#111318;
}
._3d-image-item{
	height:40rem !important;
	background:transparent !important;
}

/* ._3d-image-item{
	background:transparent !important;
}
._3d-image-item img {
    border-radius: 20px !important;
    height: 100% !important;
    width: 100% !important;
    object-fit: cover !important;
    object-position: center !important;
}
._3d-container {
    width: 25rem;
    position: relative;
	height:40rem !important;
}
._3d-image-item {
    height: 22rem;
} */
.home-service-section .label-head.elementor-widget-text-editor{
	width:1280px;
	margin:0 auto;
}
.white-theme .primary-head.elementor-widget-heading .elementor-heading-title {
	color:rgba(17 19 24 / 40%) !important;
}
.white-theme .primary-head.elementor-widget-heading .elementor-heading-title span{
	color:#111318;
}
.white-theme .primary-text.elementor-widget-text-editor{
	color:#3B3B3B !important;
}
.home-service-section .primary-text.elementor-widget-text-editor{
	max-width:400px !important;
} 
.home-service-section .primary-text.elementor-widget-text-editor ul {
    margin: 0 !important;
	padding:0 !important;
} 
.home-service-section .primary-text.elementor-widget-text-editor ul li{
    margin: 0 !important;
	padding:5px 0;
	list-style:none; 
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:18px;
	line-height:22px;
	text-transform:capitalize; 
	font-weight:400; 
}
.service-number.elementor-widget-text-editor{
	color:#3B3B3B;
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:18px;
	line-height:22px;
	letter-spacing:1px;
	text-transform:capitalize; 
	font-weight:300; 
}
.white-theme .fill-button.elementor-widget-button .elementor-button svg path{
	fill:#111318;
}
.white-theme .fill-button.elementor-widget-button .elementor-button:hover{
	color:#111318;
}
main{
	overflow:visible !important;
}
.service-row.border-none {
    filter: none;
}
.service-row{
	position:sticky !important;
	top:0;
	filter: drop-shadow(0px -30px 15px rgba(0, 0, 0, .05));
    border-top: 0px solid #0000001f;
	background:#ffffff;
	padding:80px 0 !important;
	
}
.word-section{
	padding:100px 0;
}
.work-row .work-grid .work-item {
    border: 1px solid rgba(255, 255, 255, 40%);
    background: #1D1F24 !important;
    border-radius: 20px !important;
    overflow: hidden;
	margin-bottom:20px;
}
.work-item img{
	width:100% !important;
}
.work-item {
	padding:20px;
	transition:0.3s;
}
.work-item:hover a.read-more{
	transform: rotate(45deg);
}
.work-content{
	display:flex;
	flex-direction:column;
}
.work-content h3 {
    order: 1;
    margin: 0;
    font-size: 32px;
    line-height: 38px;
    color: #3B3B3B;
    font-family: "Space Grotesk", sans-serif !important;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 10px 0 0 0;
}
.work-content h3 a{
	font-size:32px;
	line-height:38px; 
	color:#fff;
	font-family: "Space Grotesk", sans-serif !important; 
	letter-spacing:0;
	font-weight:600; 
}
.work-content .work-category{
	order:2;
}
a.read-more{
	order:3;
	transition:0.3s;
}
.work-category{
	color:#ffffff;
	font-family: "Space Grotesk", sans-serif !important; 
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
	text-transform:capitalize; 
	font-weight:300; 
}
.work-content {
    position: relative;
    margin-bottom: 50px;
}
a.read-more {
    width: 40px;
    height: 40px;
    border: 1px solid rgba(255,255,255,0.5);
    padding: 8px 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    position: absolute;
    right: 0;
    top: 20px;
} 
.home-testimonial{
	padding:100px 0 !important;
}
.home-testimonial .wpr-testimonial-content-inner .wpr-testimonial-content{
    position: relative;
    background-color: transparent;
    font-size: 22px;
    line-height: 28px;
    color: #8D8D8D !important;
	font-family: "Space Grotesk", sans-serif !important; 
	text-transform: math-auto;
} 
.home-testimonial .wpr-testimonial-content-inner {
    position: relative;
    background-color: #f9f9f9;
    background: transparent;
    max-width: 750px;
    margin: 0 auto;
}
.home-testimonial .wpr-testimonial-date{
	display:none;
} 
.home-testimonial .wpr-testimonial-meta-position-bottom .wpr-testimonial-content-inner:before{
	display:none;
}
.home-testimonial .wpr-testimonial-name {
    color: #BED730 !important;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    font-family: "Space Grotesk", sans-serif !important;
}
.wpr-testimonial-job {
    color: #bed730 !important;
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 400;
    font-family: "Space Grotesk", sans-serif !important;
}
.cta-parent{
    padding: 100px 0;
    background: radial-gradient(circle,rgba(190, 215, 48, 0.1) 0%, rgba(190, 215, 48, 0) 70%, rgba(190, 215, 48, 0) 100%);
}
.cta-section .primary-text.elementor-widget-text-editor{
	margin-bottom:80px !important; 
	font-size:20px;
	line-height:26px;
}
.blogs-section{ 
	padding:100px 0;
	display:none !important;
}
.blogs-section .wpr-grid.slick-dotted.slick-slider{
	padding:0;
}
.blogs-section.e-con.e-flex>.e-con-inner{
	max-width:1080px;
	margin:0 auto;
} 
.blogs-section .wpr-grid-image-wrap{
	border:none !important;
}
.blogs-section .slick-slide img {
    display: block;
    border-radius: 25px;
}
.blogs-section .wpr-item-styles-inner .wpr-grid-item-below-content{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    background: #fff;
    padding: 50px !important;
    border-radius: 25px 0 0 0 !important;
	min-height:250px;
}
.blogs-section .wpr-grid:not([data-settings*="list"]) .wpr-grid-media-wrap + .wpr-grid-item-below-content {
    border-radius: 25px 0 25px 0 !important;
}
.blogs-section .wpr-grid-item-title .inner-block a {
    font-size: 28px;
    line-height: 32px;
    color: #111318 !important;
    font-family: "Space Grotesk", sans-serif !important;
    letter-spacing: 0;
    font-weight: 600;
	margin-bottom:0;
}
.blogs-section .wpr-grid-item-category .inner-block a{
    font-size: 12px;
    line-height: 14px;
    color: #111318 !important;
    font-family: "Space Grotesk", sans-serif !important;
	font-weight:300;
	margin-bottom:20px !important;
}
.blogs-section .wpr-grid-item-excerpt .inner-block p {
    font-size: 18px;
    line-height: 26px;
    color: #3B3B3B !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    width: 400px;
} 
.blogs-section .wpr-grid-item-read-more .inner-block a {
    background: url(https://digicrackerssite.com/digicrackers/wp-content/uploads/2026/03/right-arrow.svg) no-repeat;
    background-size: 16px;
    background-position: center center;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    border: 1px solid #3B3B3B !important;
	transition: background 0.3s;
}
.blogs-section .wpr-grid-item-read-more .inner-block a span{
	font-size:0;
}
.blogs-section .wpr-grid-item-read-more {
    position: absolute !important;
    bottom: 30px;
    right: 30px;
    top: inherit;
}
.blogs-section .wpr-grid-slider-arrow {
    position: absolute;
    right: 50%;
    top: inherit;
    bottom: 36px;
    background: #000;
    border-radius: 10px;
    left: inherit;
	
}
.blogs-section .wpr-grid-slider-arrow i{
    color: #BED730 !important;
    font-size: 18px !important;
	bottom:38px !important;
}
.wpr-grid-media-hover-bg{
	display:none !important;
}
.blogs-section .wpr-grid-item.post:hover .wpr-grid-item-read-more{
	transform:rotate(45deg)
}
.blogs-section .wpr-grid-slider-arrow.wpr-grid-slider-next-arrow {
    bottom: -30px !important;
}
.wpr-flip-box-overlay{
	display:none;
}
.key-points-section{
	padding:100px 0;
}
.key-points-section.e-con.e-flex>.e-con-inner{
	max-width:1080px;
	margin:0 auto;
}  
.key-points-section .wpr-flip-box .wpr-flip-box-item.wpr-flip-box-front {
    background-size: cover !important;
    background-position: center !important;
}
.key-points-section .wpr-flip-box .wpr-flip-box-item.wpr-flip-box-front{
    border: 1px solid rgba(255,255,255,0.4);
    border-radius: 20px !important;
    overflow: hidden;
}
.key-points-section .wpr-flip-box-front .wpr-flip-box-icon, .key-points-section .wpr-flip-box-back .wpr-flip-box-icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    border: 1px solid #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
	margin-bottom:30px !important;
}
.key-points-section .wpr-flip-box-front .wpr-flip-box-icon i, .key-points-section .wpr-flip-box-back .wpr-flip-box-icon i{
	font-size:18px;
}
.key-points-section .wpr-flip-box .wpr-flip-box-item.wpr-flip-box-back{
    border: 1px solid rgba(255,255,255,0.4);
    border-radius: 20px !important;
    overflow: hidden;
} 
.key-points-section .wpr-flip-box-back .wpr-flip-box-description {
    font-size: 22px !important;
    line-height: 32px !important;
    color: #ffffff !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
}
.key-points-section .wpr-flip-box .wpr-flip-box-item.wpr-flip-box-back {
    border: 1px solid rgba(255,255,255,0.4);
    border-radius: 20px !important;
    overflow: hidden;
    background-color: #111318;
    padding: 0 15%;
} 
.key-points-section .wpr-flip-box .wpr-flip-box-back .wpr-flip-box-title {
    font-size: 28px !important;
    line-height: 38px;
    color: #ffffff !important;
    font-family: "Space Grotesk", sans-serif !important;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-weight: 300 !important;
    margin-bottom: 30px !important;
}
.key-points-section .wpr-flip-box .wpr-flip-box-back .wpr-flip-box-title span{
	font-weight:700;
}
.life-at-dc-section{
	padding:100px 0;
} 
.life-at-dc-section .swiper-backface-hidden .swiper-slide img{
	height:480px;
	width:100%;
	object-fit:cover;
} 
.life-at-dc-section .primary-text.elementor-widget-text-editor{
	margin-bottom:100px !important;
} 
footer .section-inner {
    flex-direction: column;
}
footer#site-footer {
    background: #000001;
	padding:80px 0 0 0 !important;
	overflow:hidden;
} 
footer#site-footer .section-inner{
	padding-bottom:200px;
}
.footer-top {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 50px;
    width: 100%;
    border: none;
    padding-bottom: 50px !important;
	align-items:center;
}
.footer-top p {
    font-size: 22px !important;
    line-height: 32px !important;
    color: rgba(255, 255, 255, 1) !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
	margin:0 !important;
} 
.seprater{
	width:200px;
	height:2px;
	background:#BED730;
} 
.email-row a{
	color:#BED730;
	font-size: 22px !important;
    line-height: 32px !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    letter-spacing: 0;
} 
.footer-center {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
} 
.footer-center p {
    color: rgba(255, 255, 255, 0.6) !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    max-width: 300px;
}
.footer-menu ul {
    float: left;
    width: auto;
    display: flex;
    margin: 20px 0 0 0 !important;
}
.footer-menu ul li{
	 color: #fff;
    font-size: 18px !important;
    line-height: 24px !important;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
	text-transform:uppercase;
	list-style:none;
	letter-spacing:1px;
	margin:0 !important;
	padding:0 20px;
} 
.footer-menu ul li a{
	color:#fff !important;
	font-weight: 300;
	transition:0.3s;
} 
.footer-menu ul li:hover a{
	color:#BED730 !important;
}
.footer-menu ul li:last-child{
	padding-right:0 !important;
} 
.text {
    position: absolute;
    bottom: 80px;
    width: 100%;
    text-align: center;
    font-size: 80px;
    font-weight: bold;
    margin-bottom: -10px;
}
.char {
    display: inline-block;
    opacity: 0;
    transform: translateY(-250px) rotate(20deg) scale(0.8);
    color: transparent;
    -webkit-text-stroke: 1px rgb(190 215 48 / 38%);
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    transition: transform 0.9s cubic-bezier(.2,1.5,.4,1), opacity 0.3s;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 195px;
    letter-spacing: -19px;
}
.char.show {
  opacity: 1;
} 
.footer-logo {
    position: absolute;
    width: 190px;
    height: auto;
    right: 0;
    bottom: 38px;
} 
.work-right-cols .work-item img{
	height:310px;
	width:100%;
	object-fit:cover;
}  
.wpr-flip-box-link {
  pointer-events: none;
}


#smooth-wrapper {
  overflow: hidden;
}
#smooth-content {
  will-change: transform;
}

.logo-scroll-section {
  height: auto;
}

.scroll-wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 80px 0;
}

.scroll-row {
  overflow: hidden;
}

.scroll-track {
  display: flex;
  width: max-content;
  gap: 20px;
}

.logo {
  min-width: 220px;
  height: 120px;
  background: #e9e9e9;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 600;
  border-radius: 12px;
  color: #555;
  transition: 0.3s;
}

.logo:hover {
  background: #ddd;
  transform: scale(1.05);
}

.next-section {
  height: 100vh;
  background: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
}

.logo-sliders {
    width: 100%;
    overflow: hidden;
}

.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    margin: 20px 0;
}

.track {
    display: inline-flex;
	gap:20px;
}
.marquee img {
    margin-bottom: 1.5rem;
    width: 160px;
    max-width: 160px;
    object-fit: contain;
    height: 70px;
    padding: 0 25px;
    justify-content: center;
    position: relative;
    border-left: 1px solid #9CA3AF;
    filter: grayscale(100%) brightness(1) contrast(0.8);
    transition: 0.3s ease;
    cursor: pointer;
}
.marquee img:hover {
    filter: none;
}
.logo-item {
    border: 1px solid #D9D9D9;
    border-radius: 20px;
    padding: 20px;
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo-item img{
	width:200px;
	height:auto;
}
/* Row speeds */
.marquee-1 .track {
    animation: scroll1 20s linear infinite;
}
.marquee-2 .track {
    animation: scroll2 20s linear infinite;
}
.marquee-3 .track {
    animation: scroll3 20s linear infinite;
}

@keyframes scroll1 {
    0%   { transform: translateX(0); }
    100% { transform: translateX(-33.33%); } 
}
@keyframes scroll3 {
    0%   { transform: translateX(0); }
    100% { transform: translateX(-33.33%); }
}

@keyframes scroll2 {
    0%   { transform: translateX(-33.33%); }
    100% { transform: translateX(0); }
}
.logo-sliders .marquee img {
    margin: 0;
    height: 60px;
    object-fit: contain;
}
.home-banner .banner-abs-gradient.elementor-widget-image {
    position: absolute !important;
    width: 1000px !important;
    height: auto !important;
    z-index: -1 !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
    top: 50% !important;
}
.home-banner .banner-abs-gradient.elementor-widget-image img{
	width:100% !important;
}
.experties-abs-gradient.elementor-widget-image {
    position: absolute !important;
    width: 1000px !important;
    height: auto !important;
    z-index: -1 !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    top: 41% !important;
}
.experties-abs-gradient.elementor-widget-image img{
	width:100% !important;
} 
.expertise-section .elementor-widget-html{
/* 	margin-top:100px; */
} 
.life-at-dc-section .swiper-slide-image {
    border: 2px solid rgba(255,255,255, 0.5) !important;
}
.video-section{
	overflow:hidden;
}  
.section-home-header{
	height:400px !important;
}
.label-head.elementor-widget-text-editor p{
	margin:0 !important;
} 
.banner-video .elementor-widget-video  .elementor-wrapper video {
    border: 2px solid rgba(255,255,255, 40%) !important;
    border-radius: 20px;
    width: 100% !important;
}
.service-row .elementor-widget-video .e-hosted-video .elementor-video {
    border-radius: 20px;
} 
footer#site-footer{
	border-radius:0;
} 
.work-row .work-grid .work-item a{
	pointer-events:none;
} 
.work-row .work-grid .work-item a.read-more{
	display:none !important;
}
.video-wrapper video {
  width: 100%;
  cursor: pointer;
}
#videoPopup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
}

#videoPopup video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#closePopup {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
  z-index: 10000;
}
.coming-soon-section {
  position: relative; 
}
.cursor-text {
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  background: #BED730;
  color: #111318; 
	font-family: "Space Grotesk", sans-serif !important;
	font-weight: 400;
  padding: 8px 14px;
  border-radius: 20px;
  font-size: 14px;
  pointer-events: none;
  opacity: 0;
  z-index: 99999;
}
.coming-soon-section:hover .cursor-text {
  opacity: 1;
} 
.contact-form {
    max-width: 1000px !important;
    margin: 0 auto !important;
    padding: 50px !important;
} 
.cont-right {
    float: right;
    width: 49%;
}
.cont-left {
    float: left;
    width: 49%;
}
.cont-row {
    margin-bottom: 40px !important;
    float: left;
    width: 100%;
}
.cont-row label {
    font-size: 22px;
    line-height: 28px;
    color: #fff;
    text-transform: inherit;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 400;
    margin: 0 0 10px 0;
    letter-spacing: 0;
} 
.cont-row input {
    background: #111318;
    border: 0.5px solid #808080;
    padding: 17px 20px;
    border-radius: 15px;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
} 
.cont-row textarea {
    background: #111318;
    border: 0.5px solid #808080;
    padding: 17px 20px;
    border-radius: 15px;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}
.cont-row p {
    margin: 0 !important;
} 
.cont-row br{
	display:none;
} 
.cont-row .wpcf7-checkbox {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.cont-row .wpcf7-list-item {
  margin: 0;
}

.cont-row input[type="checkbox"] {
  display: none;
}

.cont-row .wpcf7-list-item label {
    display: block;
    padding: 17px 20px;
    border-radius: 15px;
    border: 0.5px solid #808080;
    text-align: center;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    font-size: 15px;
    line-height: 16px;
    color: rgba(255,255,255,0.4);
    cursor: pointer;
    background: #111318;
    transition: all 0.3s ease;
    min-height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cont-row input[type="checkbox"]:checked + span {
  border-color: #fff;
  color: #fff;
}
.cont-row input[type="checkbox"]:checked{
	
}
.cont-row .wpcf7-list-item label:hover {
  border-color: rgba(255,255,255,0.5);
}
.wpcf7-not-valid-tip{
	font-size:12px;
	line-height:16px;
	font-family: "Space Grotesk", sans-serif !important;
	font-weight: 400;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    color: #fff;
	font-family: "Space Grotesk", sans-serif !important;
	font-weight: 400;
}	 
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232;
    float: left;
    border: none;
    color: #fff;
	font-family: "Space Grotesk", sans-serif !important;
	font-weight: 400; 
	margin:0;
	padding:0;
	font-size:14px;
} 
.wpcf7 form.sent .wpcf7-response-output {
	float: left;
	border: none;
	margin:0;
	padding:0;
	color: #fff;
	font-family: "Space Grotesk", sans-serif !important;
	font-weight: 400; 
	font-size:14px;
}
.cont-row.submit-row input[type="submit"] {
    background: #BED730 url(https://digicrackerssite.com/digicrackers/wp-content/uploads/2026/03/arrow.png) no-repeat;
    padding: 15px 30px;
    border-radius: 100px;
    color: #111318;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 700;
    border: 1px solid #BED730;
    transition: 0.3s;
    background-size: 15px;
    background-position: 59% center;
    width: 100%;
    text-align: center; 
	transition:0.3s;
} 
.cont-row.submit-row input[type="submit"] {
    text-decoration:none !important;
} 
.cont-row.submit-row{
	margin:0 !important;
} 
span.wpcf7-spinner {
    display: none;
}
.contact-box {
	padding:30px !important;
}
.contact-box .elementor-widget-icon-box .elementor-icon-box-icon {
	text-align:center;
}
.contact-box .elementor-widget-icon-box .elementor-icon-box-icon .elementor-icon {
    width: 80px;
    height: 80px;
    display: inline-block;
    justify-content: center;
    align-items: center;
    background: #262A25;
    border-radius: 100%;
    padding: 25px;
    border: 1px solid rgba(255, 255, 255, 0.1);
} 
.contact-box .elementor-widget-icon-box .elementor-icon-box-title {
    color: rgba(255, 255, 255, 0.4) !important;
    font-size: 32px;
    line-height: 38px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    text-transform: inherit !important;
    margin: 20px 0 !important;
}
.contact-box .elementor-widget-icon-box .elementor-icon-box-description{
	 color: #fff;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 400;
    text-transform: inherit !important;
    margin: 20px 0 !important;
} 
.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
    font-size: 80px;
} 
.footer-top p.location {
    font-weight: 300;
    color: rgba(255, 255, 255, 0.6) !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-family: "Space Grotesk", sans-serif !important;
    text-transform: math-auto;
} 
.email-row {
    padding: 10px 0 5px 0;
} 
.footer-social-media {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ffffff40;
    padding-bottom: 20px;
    margin-bottom: 20px;
} 
.footer-menu ul li:first-child {
    padding-left: 0;
}
.footer-social-media p{
	color:#BED730 !important;
	font-size:22px;
	line-height:28px;
	font-weight:600;
	font-family: "Space Grotesk", sans-serif !important;
}
.footer-social-media ul{
	margin:0;
	padding:0;
	display: flex;
    justify-content: space-between;
} 

.footer-social-media ul li {
	margin: 0 0 0 15px;
}
.footer-social-media ul li svg{
	width:25px;
} 
.copy-right p{
	color: #fff;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    font-family: "Space Grotesk", sans-serif !important;
    font-weight: 300;
    text-transform: uppercase !important;
} 
.copy-right {
    background: #000001;
    text-align: center;
    width: 100%;
    height: auto;
    padding: 15px 0;
    display: inline-block;
    z-index: 1;
    position: relative;
} 
.copy-right p{
	margin:0;
}
@media screen and (max-width: 1500px) {
	.char {
		font-size: 175px;
	}
}
@media screen and (max-width: 1400px) {
	.char {
		font-size: 158px;
		letter-spacing: -10px;
	} 
	
}
@media screen and (max-width: 1350px) {
	.e-con.e-flex>.e-con-inner {
		max-width: 90%;
	}
	#site-header {
		width: 90% !important;
	}
	.home-service-section .label-head.elementor-widget-text-editor {
		width: 90%;
	} 
	.text {
		text-align: left;
		padding-left: 3%;
	}
}
@media screen and (max-width: 1300px) {
	.rotate-logo {
		top: -70px;
		right: 30px;
	}
}
@media screen and (max-width: 1200px) {
	.line2, .line1 {
		font-size: 80px;
		line-height: 90px;
	}
	.video-text.elementor-widget-html h2 {
		font-size: 48px;
		line-height: 52px;
	} 
	.char {
		font-size: 142px;
		letter-spacing: -10px;
	} 
	.footer-logo {
		width: 160px;
	} 
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 68px;
		line-height: 72px;
	}
}
@media screen and (max-width: 1100px) {
	.banner-video.e-con.e-flex>.e-con-inner {
		max-width: 90%;
	}
	.rotate-logo {
		width: 120px;
		right: 20px;
	}
	.video-text.elementor-widget-html h2 {
		font-size: 42px;
		line-height: 48px;
	}  
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 42px;
		line-height: 48px;
	} 
	.counter-section .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 58px;
		line-height: 72px;
	} 
	.key-points-section.e-con.e-flex>.e-con-inner {
		max-width: 90%;
		margin: 0 auto;
	}
	.email-row a {
		font-size: 18px !important;
		line-height: 22px !important;
	} 
	.footer-top p {
		font-size: 18px !important;
		line-height: 28px !important;
	}
}
@media screen and (max-width: 1080px) {
	.line2, .line1 {
		font-size: 72px;
		line-height: 76px !important;
	}
	.label-text.elementor-widget-text-editor {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 30px !important;
	}
	.marquee-track .marquee-items {
		font-size: 36px;
		line-height: 42px;
	} 
	.marquee-section {
		padding: 50px 0 !important;
	} 
	.expertise-section {
		padding: 30px  0 50px 0 !important;
	} 
	.service-row {
		padding: 50px 0 !important;
	} 
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 38px;
		line-height: 46px;
	} 
	.counter-section .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 52px;
		line-height: 68px;
	} 
	.work-content h3 a {
		font-size: 26px;
		line-height: 32px;
	} 
	.work-right-cols .work-item img {
		height: 180px;
		width: 100%;
		object-fit: cover;
	} 
	.word-section {
		padding: 80px 0;
	}
	.key-points-section {
		padding: 80px 0;
	} 
	.key-points-section .wpr-flip-box .wpr-flip-box-item.wpr-flip-box-back {
		padding: 0 5%;
	} 
	.key-points-section .wpr-flip-box-back .wpr-flip-box-description {
		font-size: 18px !important;
		line-height: 28px !important;
	} 
	.key-points-section .wpr-flip-box .wpr-flip-box-back .wpr-flip-box-title {
		font-size: 24px !important;
		line-height: 28px;
		margin-bottom: 20px !important;
	} 
	.cta-parent {
		padding: 80px 0;
	} 
	.char {
		font-size: 130px;
		letter-spacing: -10px;
	} 
	.seprater {
		width: 150px;
	} 
	.footer-top{
		gap:30px;
	} 
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 62px;
		line-height: 68px !important;
	} 
	.elementor-34 .elementor-element.elementor-element-37b5148 {
		padding: 30px !important;
	} 
	.cont-row label {
		font-size: 18px;
		line-height: 22px;
	}
}
@media screen and (max-width: 999px) {
	.header-inner.section-inner {
		display: flex;
	} 
	button.toggle.search-toggle.mobile-search-toggle {
		display: none;
	} 
	.header-footer-group .header-titles-wrapper {
		padding: 0;
	}
	.header-right{
		display:none;
	} 
	.toggle-inner .toggle-text{
		display:none;
	} 
	.toggle-icon svg {
		display: none !important;
	}
	.nav-toggle .toggle-inner {
		padding-top: 0;
		align-items: center;
	}
	.toggle-icon {
		width: 35px !important;
		height: 3px !important;
		background: #BED730;
		position: relative;
		border-radius: 2px;
		overflow:visible !important;
	} 
	.toggle-icon::after{
		bottom: -9px;
		left: 0;
		position: absolute;
		content: "";
		width: 100%;
		height: 3px;
		background: #BED730;
		z-index: 3;
		border-radius: 10px !important;
	}
	.toggle-icon::before {
		top: -9px;
		left: 0;
		position: absolute;
		content: "";
		width: 100%;
		height: 3px;
		background: #BED730;
		z-index: 3;
		border-radius: 10px;
	}
		
	.header-logo svg {
		width: 120px;
	}
	.rotate-logo {
		width: 100px;
		right: 20px;
		top: -43px;
	}
	.video-text.elementor-widget-html h2 {
		font-size: 38px;
		line-height: 46px;
	}
	.video-text {
		bottom: 30px;
		left: 30px;
	} 
	.header-inner .toggle{
		padding:0 !important;
	} 
	.home-service-section {
		padding: 80px 0 0 0 !important;
	} 
	.service-row:nth-child(2) {
		padding-top: 20px !important;
	} 
	.counter-section .elementor-widget-counter .elementor-counter-number-wrapper {
		font-size: 42px;
		line-height: 52px;
	} 
	.counter-section .elementor-widget-counter .elementor-counter-title {
		font-size: 18px;
		line-height: 24px;
	} 
	.home-testimonial {
		padding: 80px 0 !important;
	}  
	.life-at-dc-section {
		padding: 50px 0;
	} 
	.life-at-dc-section .primary-text.elementor-widget-text-editor {
		margin-bottom: 30px !important;
	}
	.cta-section .primary-text.elementor-widget-text-editor {
		margin-bottom: 30px !important;
		font-size: 16px;
		line-height: 24px;
	}
	.char {
		font-size: 120px;
		letter-spacing: -10px;
	} 
	.footer-logo {
		width: 140px;
	}
	.email-row a {
		font-size: 16px !important;
		line-height: 20px !important;
	} 
	.footer-top p {
		font-size: 16px !important;
		line-height: 26px !important;
	} 
	.footer-menu ul li {
		font-size: 16px !important;
		line-height: 20px !important;
		padding: 0 15px;
	}
	.char {
		font-size: 108px;
		letter-spacing: -10px;
	}
	.seprater {
		width: 50px;
	}
	.home-service-section .primary-text.elementor-widget-text-editor ul li {
		font-size: 16px;
		line-height: 20px;
	}  
	button.close-nav-toggle .toggle-text{
		display:none;
	}
	.menu-modal-inner {
		background: #000000;
	} 
	.menu-modal .toggle {
		color: #ffffff !important;
	} 
	.modal-menu > li > .ancestor-wrapper > a{
		font-family: "Space Grotesk", sans-serif !important;
		font-size: 22px;
		line-height: 26px;
		color: rgba(255, 255, 255, 0.7) !important;
		font-weight: 500;
		letter-spacing: 0;
		transition: 0.3s;
	}
	.menu-wrapper .menu-item {
		border: none !important;
	} 
	.modal-menu > li > .ancestor-wrapper > a {
		border-bottom: 1px solid #dddddd6b !important;
		border-top: none !important;
	}
}    
@media screen and (max-width: 900px) {
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 50px;
		line-height: 52px !important;
	} 
	.cont-row.submit-row input[type="submit"] {
		background-position: 64% center;
	}
}
@media screen and (max-width: 767px) {
	.line2, .line1 {
		font-size: 50px;
		line-height: 52px !important;
		letter-spacing: 0px;
	} 
	.banner-text.elementor-widget-text-editor {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 20px !important;
	}
	.banner-text.elementor-widget-text-editor br{
		display:none;
	}
	.rotate-logo {
		width: 80px;
		right: 20px;
		top: -43px;
	}
	.video-text.elementor-widget-html h2 {
		font-size: 32px;
		line-height: 38px;
	}
	.marquee-track .marquee-items {
		font-size: 32px;
		line-height: 38px;
	} 
	.video-text {
		bottom: 20px;
		left: 20px;
	} 
	.video-text.elementor-widget-html span {
		padding: 0 5px;
	} 
	.marquee-section {
		padding: 30px 0 !important;
	}
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 32px;
		line-height: 38px;
	}
	.label-head.elementor-widget-text-editor {
		margin-bottom: 20px !important;
	} 
	.primary-text.elementor-widget-text-editor {
		font-size: 16px;
		line-height: 20px;
		letter-spacing: 0;
	}
	.primary-text.elementor-widget-text-editor br{
		display:none;
	}
/* 	._3d-image-item{
		height:20rem !important;
	}

	._3d-container {
		width: 15rem;
		height:20rem !important;
	}  */
	.primary-head.elementor-widget-heading .elementor-heading-title {
		font-size: 32px;
		line-height: 38px;
	} 
	
	.home-service-section {
		padding: 50px 0 0 0 !important;
	} 
	.work-right-cols .work-item img {
		height: auto;
	} 
	.work-content {
		position: relative;
		margin-bottom: 10px;
	} 
	.word-section {
		padding: 50px 0 80px 0;
	} 
	.logo-item {
		padding: 10px;
		width: 190px;
	} 
	.home-testimonial {
		padding: 50px 0 !important;
	} 
	.home-testimonial .wpr-testimonial-content-inner .wpr-testimonial-content {
		font-size: 16px;
		line-height: 30px !important;
	}
	.home-testimonial .wpr-testimonial-content-inner{
		padding:0 !important;
	} 
	.key-points-section {
		padding: 50px 0;
	} 
	.cta-section .primary-text.elementor-widget-text-editor {
		margin-bottom: 50px !important;
		font-size: 18px;
		line-height: 26px;
	} 
	.cta-parent {
		padding: 50px 0;
	} 
	.life-at-dc-section .swiper-slide-image {
		width: 100%;
	}  
	.footer-top {
		flex-direction: column;
		align-items: flex-start;
		gap: 5px;
	} 
	footer#site-footer {
		padding: 50px 0 0 0 !important;
	}
	footer#site-footer .section-inner {
		padding-bottom: 100px;
	} 
	.footer-top {
		padding-bottom: 30px !important;
	} 
	.seprater{
		display:none;
	} 
	.footer-center {
		width: 100%;
		flex-direction: column;
	}
	.footer-center p {
		max-width: 100%;
		margin-bottom:5px;
	} 
	.primary-text.elementor-widget-text-editor {
		font-size: 16px;
		line-height: 22px;
	} 
	.home-banner {
		margin-top: 150px !important;
	}
	.char {
		font-size: 95px;
		letter-spacing: -10px;
	} 
	.marquee-items {
		margin-right:50px;
	}
	#site-header {
		top:40px !important;
	} 
	._3d-image-item{
		height:20rem !important;
		background:transparent !important;
	} 
	.section-home-header {
		height: 150px !important;
		margin: 0 !important;
	} 
	.home-testimonial .wpr-testimonial-name {
		font-size: 20px;
		line-height: 26px;
	} 
	.home-testimonial .wpr-testimonial-arrow-container {
		display: none;
	}
	.footer-menu ul {
		padding-left: 0 !important;
	}
	.footer-menu ul li:first-child{
		padding-left:0 !important;
	}
	.service-row .e-con.e-flex .e-con-inner .e-con.e-flex:first-child {
		order: 1;
	} 
	.service-row .elementor-widget-video {
		margin-bottom: 20px !important;
	} 
	._3d-wrapper {
		transform: scale(1) !important;
		margin-top:0 !important;
	} 
	.elementor-16 .elementor-element.elementor-element-c2798ff{
		margin-bottom:20px !important;
	} 
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 38px;
		line-height: 40px !important;
	} 
	.cont-left {
		width: 100%;
		margin-bottom:20px;
	} 
	.cont-right {
		width: 100%;
	}
	.cont-row {
		margin-bottom: 20px !important;
	} 
	.cont-row .wpcf7-checkbox {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0 5px;
	}  
	.cont-row input, .cont-row textarea {
		font-size: 16px;
		line-height: 20px;
	} 
	.elementor-16 .elementor-element.elementor-element-05d3479{
		margin-bottom:80px !important;
	} 
	.footer-right {
		width: 100%;
		margin-top: 20px;
	} 
	.footer-social-media {
		padding-bottom: 10px;
		margin-bottom: 10px;
	} 
	.footer-menu ul {
		width: 100%;
		justify-content: center;
	} 
	.footer-logo {
		width: 140px;
		z-index: 2;
		bottom: 0;
	} 
	.copy-right p {
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 1px;
		font-family: "Space Grotesk", sans-serif !important;
		font-weight: 300;
		text-transform: uppercase !important;
	} 
	.modal-menu {
		padding: 0 !important;
		width: 100% !important;
		left: 0 !important;
	}
}     
@media screen and (max-width: 700px) {
	.char {
		font-size: 80px;
		letter-spacing: -10px;
	}
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 32px;
		line-height: 38px !important;
	}
	.cont-row.submit-row input[type="submit"] {
		background-position: 66% center;
	}
} 
@media screen and (max-width: 650px) {
	.char {
		font-size: 70px;
		letter-spacing: -10px;
	}
} 
@media screen and (max-width: 600px) {
	.char {
		font-size: 60px;
		letter-spacing: -10px;
	}
	.line2, .line1 {
		font-size: 36px;
		line-height: 38px !important;
		letter-spacing: 0px;
	}
	.footer-logo {
		width: 90px;
	} 
	.char {
		font-size: 52px;
		letter-spacing: -7px;
		line-height: 22px !important;
	} 
	.home-banner.contact-banner .hero-text p.line1, .home-banner.contact-banner .hero-text p.line2 {
		font-size: 28px;
		line-height: 32px !important;
	} 
	.cont-row.submit-row input[type="submit"] {
		background-position: 70% center;
	} 
	.footer-top p.location br{
		display:none;
	} 
	.rotate-logo {
		width: 60px;
		right: 20px;
		top: -32px;
	}
} 
@media screen and (max-width: 480px) {
	._3d-wrapper {
		transform: scale(1.1) !important;
	} 
	._3d-image-item{
		height:14rem !important;
	}
	.footer-logo{
		display:none;
	}
	.text {
		text-align: center;
		padding-left: 0;
	} 
	.char {
		font-size: 63px;
		letter-spacing: -5px;
		line-height: 22px !important;
		-webkit-text-stroke: 0.5px rgb(190 215 48 / 38%);
		line-height: 25px !important;
	} 
	footer#site-footer {
		padding: 50px 0 0 0 !important;
	} 
	.cont-row.submit-row input[type="submit"] {
		background-position: 75% center;
	}
}
@media screen and (max-width: 450px) {
	.footer-logo {
		width: 80px;
	} 
	.cont-row .wpcf7-checkbox {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 0 5px;
	} 
	.cont-row.submit-row input[type="submit"] {
		background-position: 75% center;
		padding-left: 25% !important;
		text-align: left;
	} 
	.elementor-34 .elementor-element.elementor-element-37b5148 {
		padding: 30px 20px !important;
	} 
	.contact-box .elementor-widget-icon-box .elementor-icon-box-title {
		font-size: 28px;
		line-height: 32px;
		margin: 10px 0 !important;
	} 
	.contact-box .elementor-widget-icon-box .elementor-icon-box-description {
		font-size: 16px;
		line-height: 22px;
	}
	.expertise-section{
		padding-bottom:60px !important;
	}
} 
@media screen and (max-width: 400px) {
	.char {
		font-size: 58px;
		letter-spacing: -5px;
		line-height: 22px !important;
		-webkit-text-stroke: 0.5px rgb(190 215 48 / 38%);
		line-height: 25px !important;
	}
} 
@media screen and (max-width: 350px) {
	.char {
		font-size: 50px;
		letter-spacing: -5px;
		line-height: 22px !important;
		-webkit-text-stroke: 0.5px rgb(190 215 48 / 38%);
		line-height: 25px !important;
	}
}